Skip to main content
GET
/
v2
/
analytics
/
cash-app
/
automation
Get Cash App Automation Metrics Endpoint
curl --request GET \
  --url https://api.example.com/v2/analytics/cash-app/automation \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "period_start": "2023-12-25",
      "period_end": "2023-12-25",
      "automatic_count": 1,
      "suggested_count": 1,
      "remote_count": 1,
      "manual_count": 1,
      "total_automatic": 1,
      "total_manual": 1,
      "total_count": 1,
      "automation_rate": 0.5
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.api.stuut.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

bank_account_id
string | null

Bank account ID to filter by

start_date
string<date> | null

Start date (YYYY-MM-DD). Defaults to 7 days ago.

end_date
string<date> | null

End date (YYYY-MM-DD). Defaults to today.

group_by
enum<string>
default:day

Group automation metrics by day, week, or month

Available options:
day,
week,
month

Response

Successful Response

data
CashAppAutomationResponse · object[]
required